《魔獸世界》 必須安裝在64位元作業系統才能執行。

已更新: 3 個月 前
解決方案編號: 187186

常見問題:

《魔獸世界》 必須安裝在64位元作業系統才能執行。

《魔獸世界》並不支援 32 位元作業系統,若要繼續進行遊戲,您需要將作業系統升級為 64 位元。

WINDOWS 使用者

《魔獸世界》的作業系統最低需求是 Microsoft Windows 7 64 位元系統,若您的作業系統不符合此需求,則您會需要購買較新版本的 Windows 作業系統,相關資訊請參考 Microsoft Windows 10 升級 FAQ

MAC 使用者

MacOS 的 64 位元支援已在 OS X 10.4 推出,若您使用的是較舊的作業系統,則請進行升級。